training - Bug #624
Learning-Firebase Admob
11/03/2020 09:22 AM - Karishma Tak

Status: Closed Start date: 11/03/2020
Priority: Normal Due date:

Assignee: Kunal Jangid % Done: 70%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.00 hours
Description

History

#1 - 11/03/2020 09:26 AM - Kunal Jangid
- % Done changed from 0 to 70

#looked for firebase admob and learnt.

#2 - 06/26/2024 05:33 AM - Karishma Tak

- Status changed from New to Closed
